### Enumeration

# GLib UriParamsFlags

since: 2.66

#### Declaration

    flags GLib.UriParamsFlags

#### Description [src]

Flags modifying the way parameters are handled by `g_uri_parse_params()` and `GUriParamsIter`.

Available since: 2.66

#### Members

Name | Description
--- | ---
`G_URI_PARAMS_NONE` | No flags set.
`G_URI_PARAMS_CASE_INSENSITIVE` | Parameter names are case insensitive.
`G_URI_PARAMS_WWW_FORM` | Replace `+` with space character. Only useful for URLs on the web, using the `https` or `http` schemas.
`G_URI_PARAMS_PARSE_RELAXED` | See `G_URI_FLAGS_PARSE_RELAXED`.